  <div id="mvp-vid-wide-wrap" class="left relative">
    <div class="mvp-main-box">

      <div class="mvp-vid-wide-cont left relative">
        <div class="mvp-vid-wide-top left relative">
          <div class="mvp-vid-wide-out left relative">
            <div class="mvp-vid-wide-in">
              <div class="mvp-vid-wide-left left relative">
                <div id="mvp-video-embed-wrap" class="left relative">
                  <div id="mvp-video-embed-cont" class="left relative">
                    <span class="mvp-video-close fa fa-times" aria-hidden="true" style="display: none;"></span>
                    <div id="mvp-video-embed" class="left relative">
                      <iframe width="1280" height="720" [src]="videoUrl" frameborder="0"
                        allowfullscreen=""></iframe> </div>
                    <!--mvp-video-embed-->
                  </div>
                  <!--mvp-video-embed-cont-->
                </div>

              </div>
              <!--mvp-vid-wide-left-->
            </div>
            <!--mvp-vid-wide-in-->
            <div class="mvp-vid-wide-right left relative">
              <div class="mvp-vid-wide-text left relative">
                <div class="mvp-cat-date-wrap left relative">
                  <a class="mvp-post-cat-link" [routerLink]="['/'+content.mainSection.parentSlug]" ><span
                      class="mvp-cd-cat left relative">{{content.mainSection.parentSection}}</span></a></div>
                <!--mvp-cat-date-wrap--><a>
                  <h1 class="mvp-post-title mvp-vid-wide-title left entry-title">{{content.title}}</h1>
                  <span class="mvp-post-excerpt left">
                    <h2 class="normalize-2h" style="color: #fff;">{{content.shortBody}}</h2>
                  </span>
                </a>
              </div>
              <div class="mvp-author-info-text  relative" style="width: 100%;color: #fff;margin-top: 20px;border-top: 1px solid #717171;padding-top: 10px;">
                  <div class="mvp-author-info-date right relative">
                    <p>{{content.views}} Reads | &nbsp;</p> <span class="mvp-post-date updated">
                    <time *ngIf="content.publishedAt >= content.modifiedAt" class="post-date updated" > <span class="fa fa-clock-o fa-2"></span> Published on {{content.publishedAt | timeago}}</time>
                    <time *ngIf="content.publishedAt < content.modifiedAt" class="post-date updated" > <span class="fa fa-clock-o fa-2"></span> Updated on {{content.modifiedAt | timeago}}</time>

                    </span>

                  </div>
                  <div style="clear:both;"></div>

                <div class="mvp-author-info-name relative" >

                      <div id="mvp-author-box-wrap" class="relative">
                          <div class="mvp-author-box-out right relative">
                            <div id="mvp-author-box-img" class="left relative">
                              <img alt="{{content.authorName}}" [src]="content.author.profilePic"
                                class="avatar avatar-60 photo" height="60" width="60"> </div>

                            <div class="mvp-author-box-in">
                              <div id="mvp-author-box-head" class="left relative">
                                <span class="mvp-author-box-name left relative">
                                  <a [routerLink]="['/author/'+content.author.slug]" title="Posts by {{content.authorName}}" rel="author" style="color:#eee !important;">{{content.authorName}}</a></span>
                                <div id="mvp-author-box-soc-wrap" class="left relative">
                                  <a href="mailto:{{content.author.email}}" alt="Email" target="_blank"><span
                                      class="mvp-author-box-soc fa fa-envelope-square fa-2"></span></a>
                                  <a href="{{content.author.twitterLink}}" alt="Twitter" target="_blank"><span
                                      class="mvp-author-box-soc fa fa-twitter-square fa-2"></span></a>

                                </div>

                              </div>

                            </div>

                          </div>

                        </div>
                </div>

              <!--mvp-author-info-date-->
              <!--mvp-author-info-name-->
            </div>

            </div>
            <!--mvp-vid-wide-right-->
          </div>
          <!--mvp-vid-wide-out-->
        </div>
        <!-- silverpush ad by ruksana -->
        <div *ngIf="content.moreVideos && content.moreVideos==22564"><div appDfp [responsive]='true' code='/97172535/Spotboye_AP_Leaderborad_Middle' [adWidth]='[728,320]' [adHeight]='[90,100]' id="sticky-side-28"></div></div>
        <!--mvp-vid-wide-top-->
        <div class="mvp-vid-wide-bot left relative" *ngIf="content.moreVideos && content.moreVideos==22564">
          <h4 class="mvp-widget-home-title">
            <span class="mvp-widget-home-title">More Videos</span>
          </h4>
          <div class="mvp-vid-wide-more-wrap left relative">
            <ul class="mvp-vid-wide-more-list left relative">
              <a *ngFor="let item of content.moreVideos" [routerLink]="[helper.stripURL(item.shareURL)]"><!-- rel="bookmark" commented as per samiksha 13/11/19-->
                <li>
                  <div class="mvp-vid-wide-more-img left relative">
                    <img width="400" height="240" [src]="item.thumbnail" class="mvp-post-img wp-post-image" alt="{{item.title}}">
                    <div class="mvp-vid-box-wrap mvp-vid-marg">
                      <i class="fa fa-2 fa-play" aria-hidden="true"></i>
                    </div>
                    <!--mvp-vid-box-wrap-->
                  </div>
                  <!--mvp-vid-wide-more-img-->
                  <div class="mvp-vid-wide-more-text left relative">
                    <p>{{item.title}}</p>
                  </div>
                  <!--mvp-vid-wide-more-text-->
                </li>
              </a>
            </ul>
          </div>
          <!--mvp-vid-wide-more-wrap-->
        </div>
        <!--mvp-vid-wide-bot-->
      </div>
      <!--mvp-vid-wide-cont-->
    </div>
    <!--mvp-main-box-->
  </div>
  <!--mvp-vid-wide-wrap-->
